*{
	padding:0;
	margin:0;	
}
body{
	font-family: 'Poppins', sans-serif;
    font-size: 16px;
    background-image: url(../images/bg-ban.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0%;
}
a, a:hover, a:focus{
	text-decoration:none;
}
/**header section start**/
header{
	background: linear-gradient(to right, rgb(179, 220, 237) 0%, rgb(41, 184, 229) 50%, rgb(105, 146, 162) 100%);
    width: 100%;
    padding: 0 15px;
	max-height:90px;
}
header .heading{
	    margin-left: 9%;
    text-transform: uppercase;
    color: #fff;
}
.logo{
	max-height:70px;
}
.navbar-nav li a{
	font-size:14px;
	color:#fff;
	padding:10px 15px;
}
.navbar-nav li .btn-rgt{
	background: #e91e63;
    font-weight: bold;
    color: #fff;
    padding: 10px 15px;
    box-shadow: none;
    border: none;
    cursor: pointer;
}
.navbar-nav li .btn-rgt:hover {
    background: #105980;
}
.ban-links{
       max-width: 705px;
    margin: 0 auto;
    top: 50%;
    position: absolute;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);

}
.ban-links1{
       max-width: 600x;
    margin: 0 auto;
    top: 50%;
    position: absolute;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);

}


.ban-links ul{
    list-style-type: none;
}
.ban-links ul li{
    margin-bottom: 15px;
	margin-left:6px;
}
.ban-links ul li:first-child{
    margin-bottom: 15px;
	margin-left:0px;
}
.ban-links ul li:first-child  a{
    color: #fff;
	display: inline-block;
    background-color: #105980;
	padding: 15px;
	width:100%;
	position:relative;
	text-transform: uppercase;
	line-height: 2;
	box-shadow: 1px 2px 9px 0px #b8b8ff;
	border-radius:35px;
}
.ban-links ul li a{
    color: #fff;
    display: inline-block;
    background-color: transparent;
    padding: 4px 7px;
    width: calc(100% - 10px);
    position: relative;
    text-transform: uppercase;
    line-height: 2;
    box-shadow: none;
    border-radius: 35px;
	border-bottom: 1px solid #fff;
}
.ban-links ul li a:hover, .ban-links ul li .active{
	background-color:#e91e63!important;
}
.ban-links ul li a i{
	font-size:18px;
	float:right;
	border: 2px solid #ffffff;
    padding: 5px 5px;
    border-radius: 20px;
	margin-left:5px;
}
footer{
    width: 100%;
    position: fixed;
    bottom: 0;
/**background: linear-gradient(to right, rgb(179, 220, 237) 0%, rgb(41, 184, 229) 50%, rgb(105, 146, 162) 100%);**/
	    background-color: hsla(0, 0%, 94%, 0.75);
    padding: 10px;
    box-shadow: 1px 1px 17px -5px #8f9090;
}
footer p{
	font-size:12px;
	margin-bottom:0;
}

/**media**/
@media screen and (max-width:1280px) {
body {
    height: 100vh;
}
}
@media screen and (max-width:1024px) {
.ban-links {
    min-width: 420px;
    top: 40%;
}
header .heading {
	font-size: 26px;
	margin: 0 auto;
	margin-top:30px;
}
body {
	background-position: 5% 100%;
	height: 100vh;
}
}
@media screen and (max-width: 992px) {
.ban-links {
    min-width: 420px;
    margin: 20px auto;
    top: 0;
    position: relative;
    left: 0;
    transform: none;
    padding-top: 60px;
    text-align: center;
}
body {
    height: 100%;
}
footer{
	position:relative;
}
}
@media screen and (max-width: 767px) {
.ban-links {
    min-width: 320px;
    margin: 20px auto;
    top: 0;
    position: relative;
    left: 0;
    transform: none;
    padding-top: 30px;
    text-align: center;
}

header .heading {
    font-size: 20px;
     margin: 0 auto;
	margin-top: 10px;
}
footer{
	position:relative;
}
body {
    height: 100%;
}
footer p {
    width: 100%;
}
}
@media screen and (max-width: 480px) {
	header .heading {
		margin-top: 20px;
	}
	.ban-links h3{
		font-size:22px;
	}
.ban-links ul li a, .ban-links ul li:first-child a{
	padding: 10px 9px 10px 10px;
	text-align:left;
	line-height:1.4;
	font-size:13px;
	padding-right:45px;
}	
.ban-links ul li {
    padding-right: 5px;
}
.ban-links ul li a i {
    font-size: 16px;
    padding: 5px 5px;
    margin-top: -15px;
	position: absolute;
    right: 8px;}
	header img{
		max-width:310px;
	}
}

@media screen and (max-width: 375px) {
.ban-links ul li a, .ban-links ul li:first-child a {
   padding-right: 30px;
   font-size:12px;
	}
	.ban-links ul li a i {
    font-size: 12px;
    padding: 5px 5px;
    margin-top: -12px;
    position: absolute;
    right: 8px;}
}